[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Latest xorg update breaks beryl ! (SOLVED)



On Thu, 2007-01-11 at 11:19 +0000, Chris Jones wrote:
> On Thursday 11 January 2007 3:06 am, Todd Zullinger wrote:
> > Eric Donkersloot wrote:
> > > /usr/lib/xorg/modules/extensions/libglx.so had been overwritten by
> > > the xorg package...recompiling the nvidia driver did the trick...
> >
> > That sounds like a good reason to use a properly packaged version of
> > the nvidia driver - one that doesn't overwrite other files on the
> > system and cause odd failures such as this.  :)
> 
> Indeed. For this very reason I strongly recommend NOT using the default nvidia 
> installer, but one of the packaged rpms from an FC repo, either livna or 
> atrpms for instance. These rpms, almongst over useful these avoid conflicts 
> like this.
> 

That's rubbish... I had the same problem with my FC5 system after some
updates. I didn't see the problem until I wanted to run an OpenGL game,
and it just wouldn't run. So just for the hell of it, I reinstalled the
Nvidia Driver, and it stated that
the /usr/lib/xorg/modules/extensions/libglx.so file wasn't a link, and
corrected the problem. I can now play OpenGL games again. And that was
using the standard Nvidia driver installer..

Wolf



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]